Bug 70471 - Error dialog: Couldn't open mixer device
Error dialog: Couldn't open mixer device
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-media (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Jay Turner
Depends On:
Blocks: 67218
  Show dependency treegraph
Reported: 2002-08-01 12:39 EDT by Kris Urquhart
Modified: 2015-01-07 18:58 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-23 13:29:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kris Urquhart 2002-08-01 12:39:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; Win 9x 4.90)

Description of problem:
When Gnome desktop starts up, I get a error dialog:
Couldn't open mixer device /dev/sound/mixer.

I do not have a sound card, so I did not select any audio packages for install.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. install no audio packages on machine without sound card
2. login using gnome

Additional info:
Comment 1 Havoc Pennington 2002-08-07 16:12:44 EDT
For now dealt with this by dropping the mixer applet off the default panel.
Comment 2 Kris Urquhart 2002-08-23 13:29:28 EDT
This is no longer a problem for me since I installed null.

Note You need to log in before you can comment on or make changes to this bug.